<!DOCTYPE html>
<html lang="en">
<head>
	<title>Login</title>
	<link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024 crop.png" />
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="../../assets/images/titleImageRed1.ico"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_fonts/iconic/css/material-design-iconic-font.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_vendor/animate/animate.css">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_vendor/css-hamburgers/hamburgers.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_vendor/animsition/css/animsition.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_vendor/select2/select2.min.css">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_vendor/daterangepicker/daterangepicker.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_css/util.css">
	<link rel="stylesheet" type="text/css" href="../../assets/registraion_css/main.css">
<!--===============================================================================================-->
</head>
<body>
	
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100  py-3 px-3 py-sm-5 px-sm-5 shadow-row">
				<div class="login-header">
					<div class="container-fluid">
						<div class="row">
							<div class="col-12">
								<div class="header-logo">
									<img src="../../assets/images/logo1.png" alt="">
								</div>
							</div>
						</div>
					</div>
				</div>
				<form class="login100-form validate-form ">
					<div class="login100-form-title pb-5 mt-3">
						<h2>Login</h2>
					</div>
					<!--<span class="login100-form-avatar">
						<img src="../../assets/images/avatar-01.jpg" alt="AVATAR">
					</span>-->

					<div class="wrap-input100 input-div validate-input  m-b-35" data-validate = "Enter username">
						<label for="pass">Email</label>
						<input class="input100" type="email" name="username" placeholder="Enter email">
						<span class="focus-input100" ></span>
					</div>

					<div class="wrap-input100 input-div validate-input m-b-50" data-validate="Enter password">
						<label for="pass">Password</label>
						<input class="input100" type="password" name="pass" placeholder=".......">
						<span class="focus-input100" ></span>
					</div>

					<div class="container-login100-form-btn">
						<a href="../warehouse/manager.html" class="login100-form-btn w-75">
							Login
						</a>
					</div>

					<ul class="login-more pt-3 text-center">
						<li class="m-b-8">
							<span class="txt1">
								Forgot
							</span>

							<a href="forgot_password.html" class="txt2">
								Password?
							</a>
						</li>

						
					</ul>
				</form>
			</div>
		</div>
	</div>
	

	<div id="dropDownSelect1"></div>
	
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/bootstrap/js/popper.js"></script>
	<script src="../../assets/registraion_vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/daterangepicker/moment.min.js"></script>
	<script src="../../assets/registraion_vendor/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/registraion_vendor/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->
	<script src="../../assets/js/main.js"></script>

</body>
</html>